body
{
	    font-size: 16px;
	color:#000;
	direction:rtl;
}
/* Header + Menu */
header {
    position: relative;
	display: block;
	width: 1200px;
    margin: 0 auto;
}
p
{
	word-wrap: break-word;
}
.top
{
	width: 100%;
   
    display: block;
    margin: 0 auto;
    position: relative;
}
#header-bottom {
    height: 60px;
    background-color: #3A3A3A;
	/*font-size: 2.4rem;*/
}
#header-bottom a img#logo
{
	display:none;
}
#logo {
	width: 140px;
    height: 80%;
    /* background-size: 100%; */
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 5
}
#logo-bg
{
    float: right;
    width: 335px;
    height: 220px;
    background-color: #FFF;
    background: url(../images/logobg.png);
    position: absolute;
    top: 0;
}
#title {
    display:none;
	float: right;
    color: #FFF;
    font-size: 1rem;
    padding: 12px 45px;
}
#OpenMenu {
    display: none;
	z-index: 1;
    transition: none 0.1s ease 0.1s;
    transition-property: top;
    /* background-color: #46464a; */
    font-size: 30px;
    cursor: pointer;
    color: #FFF;
	padding: 3px 5px;
	float: left;
}
#main-menu {
    padding: 0;
    position: relative;
	height: 60px;
	border-top: 5px #277200 solid;
   /* text-align: center;*/
}
#main-menu a {
    color: #FFF;
}
#main-menu > div > ul {    
	direction: rtl;
	height: 60px;
	color: #FFF;
	padding:0;
}
#main-menu > div > ul > li {
	position: relative;
	text-align: center;
	padding: 5px 5px;
	font-size: 18px;
	border-left: 1px #525252 solid;
}
#main-menu > div > ul > li:last-child {	
	border-left: none;
}
#main-menu > div > ul > li a {
    padding: 7px 10px 10px 10px;
    position: relative;
    display: block;
	overflow: hidden;
	cursor: pointer;
}
#main-menu > div > ul > li a:before {

	
	position: absolute;
    left: 0;
	top: -10px;
    width: 100%;
    height: 2px;
    background: #fff;
    content: '';
    opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#main-menu > div > ul > li a:after {

	position: absolute;
    left: 0;
	bottom: -15px;
    width: 100%;
    height: 2px;
    background: #fff;
    content: '';
    opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#main-menu > div > ul > li:hover  {
	background-color:#464646;
}

#main-menu > div > ul > li:hover a:before {
	top:5px;
}
#main-menu > div > ul > li:hover a:after {
	bottom:5px;
}
#main-menu > div > ul > li a:hover  {
	text-decoration: none;
}
#main-menu > div > ul > li a:hover ul.dropdown-menu {
	

}
#main-menu > div > ul > li > a:after {
    /*position: absolute;
    left: -5px;
    top: 7px;
    width: 1px;
    height: 21px;
    background-color: #FFF;
    content: '';*/
}

#main-menu li > ul.dropdown-menu, #main-menu li.dropdown-submenu > ul.dropdown-menu {
    width: 80%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	padding: 0;
	border-top: 5px #277200 solid;
    background-color: #FFF;
	min-width:250px;
	max-width:300px;
    -webkit-transition: opacity ease-out 0.5s;
    -moz-transition: opacity ease-out 0.5s;
    transition: opacity ease-out 0.5s;
    margin: 0 auto;
    position: absolute;
    top: -9999px;
    right: -2px;
    z-index: 100;
    color: #FFF;
    opacity: 0;
    display: inline-table;
}
#main-menu li > ul.dropdown-menu > li, #main-menu li > ul.dropdown-menu > li {
    padding: 0;
    width: 24%;
    height: auto;
    margin: 5px 5px;
}
#main-menu li > ul.dropdown-menu > li > a {
    font-size: 20px;
    font-size: 2rem;
	display: block;
    height: auto;
    font-size: 18px;
    font-weight: normal;
    padding: 7px 15px;
    border-right: none;
    text-align: right;
    color: #000;
    border: solid 1px transparent;
}

.list-inline > li {
    display: inline-block;
   /* padding-right: 5px;*/
    padding-left: 5px;
}
.rtl #hamburger {
    left: -5px;
    right: auto;
}

#main-menu > div > ul > li:hover > ul, #main-menu > div > ul > li:focus > ul, #main-menu > div > ul > li > ul.show-menu {
    top: 55px;
    opacity: 1;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 1000;
    display: none;
    float: right;
    min-width: 160px;
	max-height: 50px;
    padding: 5px 0;
    margin: 5px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
#main-menu li > ul.dropdown-menu > li, #main-menu li > ul.dropdown-menu > li {
    padding: 0;
    width: 100%;
    height: auto;
    margin: 5px;
	float: right;
	border-bottom: 1px #d4d4d4 solid;
}
#main-menu li > ul.dropdown-menu > li .fa, #main-menu li > ul.dropdown-menu > li .fa {
	color: #277200;
    float: right;
    margin-top: 13px;
    font-size: 18px;
    margin-right: 10px;
	display:none;
}
#main-menu > div > ul > li > ul.dropdown-menu > li:hover > .fa
{
	display:block;
}
#main-menu li > ul.dropdown-menu > li:last-child 
{
	border-bottom: none;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    background-color: #111;
	overflow-y: auto;
    overflow-x: hidden;
    transition: 0.5s;
    text-align:center;
}
.sidenav ul
{
	float: right;
    direction: rtl;
    color: #FFF;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
	width:100%;
}
.sidenav ul li
{
	border-bottom: solid 1px #b9b9b9;
}
.sidenav ul li:first-child
{
	background-color: #46464a;
}
.sidenav ul li:first-child .closebtn {
	font-size: 30px;
    cursor: pointer;
    /* font-size: 34px; */
    padding: 5px 20px 0px 0px;
}
.sidenav ul li:first-child:hover
{
	background-color:#46464a;
}
.sidenav ul li:hover
{
	background-color:#b9b9b9;
}
.sidenav ul li.has-sub:before
{

    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #FFF;
    font-size: 18px;
    padding-left: 10px;
    padding-top: 5px;
	float: left;
    /*position: absolute;*/
    /* top: 10px; */
   /* left: 0;*/
}
.sidenav a {
    padding: 10px 25px 10px 0px;
    text-decoration: none;
    font-size: 18px;
    color: #FFF;
    display: block;
    transition: 0.3s
	    width: 210px;
}
.sidenav a:hover{
    color: #f1f1f1;
}
.sidenav ul#sidemenu li.has-sub ul li .fa
{
    color: #277200;
    float: right;
    margin-top: 13px;
    font-size: 18px;
    margin-right: 10px;
    display: none;
}
.sidenav ul li.has-sub:hover ul li
{
	display:block;
}
 .toggle, [id^=drop] {
 display: none;
}
[id^=drop]:checked + li.has-sub { display: block; }
.sidenav ul li ul
{
	margin-top: 1px;
    margin-bottom: 10px;
}
.sidenav ul li ul li
{
	display:none;
	background-color: #4e4e4e !important;
}
#marq
{
	width: 1200px;
    height: 70px;
    background-color: #3A3A3A;
    display: flex;
    direction: rtl;
    margin: 0px auto 10px;
    border-top: 5px #277200 solid;
}
#marq-title
{
	float: right;
    color: #FFF;
    font-size: 24px;
    margin: 10px 30px 15px 15px;
	
}
#marq marquee
{
	width: 82%;
    height: 40px;
    color: #FFF;    
    font-size: 18px;
    margin: 18px 0px 10px 0px;
}
#right
{
    width: 100%;
    height: auto;
	direction: rtl;
}
#right-header
{
	background-color: #46464a;
    color: #FFF;
    text-align: right;
    padding: 5px 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
#right-body
{
    box-shadow: 0px 5px 10px #cbcbcb;
	height:auto;
}
#right-body-cell-first
{
	text-align: right;
}
#right-body-cell-first img
{
	width: 30%;
    float: right;
    padding: 5px 10px;
}
#right-body-cell-first span
{
	width: 70%;
	height:80px;
	max-height:80px;
	min-height:80px;
    float: right;
    padding: 5px 10px 0px 10px;
	overflow:hidden;
	color:#000;
}
#right-body-cell-first a
{
	color:#0275d8;
	padding: 0px 10px 0px 10px;	
}
#right-body-cell-second
{
	text-align: center;
	width: 100%;
	margin: 10px 0px;
	padding: 10px 0px;
}
#right-body-cell-second a
{
	font-size:28px;

    height: 50px;
    width: 50px;
    border-radius: 50%;
    margin-left: 5px;
    color: #ffffff;
    position: relative;
    text-align: center;
}
#right-body-cell-second .fa-facebook
{
	background-color: #3b5998;
    border-radius: 50%;
    padding: 10px;
    width: 50px;
    height: 50px;
}
#right-body-cell-second .fa-twitter
{
	background-color: #1da1f2;
    border-radius: 50%;
    padding: 10px;
    width: 50px;
    height: 50px;
}
#right-body-cell-second .fa-envelope-open-o
{
	background-color: #db4437;
    border-radius: 50%;
    padding: 10px;
    width: 50px;
    height: 50px;
}
#right-body-cell-second .fa-whatsapp
{
	background-color: #58e870;
    border-radius: 50%;
    padding: 10px;
    width: 50px;
    height: 50px;
}
#right-body-cell-third
{
	text-align: right;
    width: 90%;
    height: 80px;
    margin: 15px 5%;
    padding: 5px 0px;
    background-color: rgb(245, 245, 245);
    border: 1px #d0c9c9 solid;
    border-radius: 15px;
	display: flex;
	overflow: hidden;
}
#right-body-cell-third img
{
	width: 80px;
    float: right;
    padding: 5px 10px;
	border-radius: 15px;
}
#right-body-cell-third .fa
{
	background-color: #677477;
    color: #fff;
    font-size: 38px;
    padding: 10px;
    margin: 5px 10px;
    border-radius: 10px;
	float: right;
}
#right-body-cell-third a
{
	width: 65%;
}
#cell-title
{
    font-weight: bold;
    width: 100%;
    height: 70px;
    float: right;
	margin-top: 5px;
    overflow: hidden;
	color: #000;
}
#clearsize
{
	clear:both;
	height:10px;
}
#clearsizebg
{
	clear:both;
	height:5px;
    width: 100%;
    margin: 10px auto;

}
.slider 
{
	width: 1180px;
	margin: 60px auto 0px auto;
	direction: ltr;
}
.slick-slide 
{
	margin: 0px 15px;
	/*width: 120px !important;
	max-width: 120px !important;*/
}
.slick-slide a
{
	color:#FFF;
	border:none;
    text-decoration: none;
}
.slick-slide a:hover
{
	color:#FFF;
	border:none;
    text-decoration: none;
}

.slick-slide a:visited
{
	color:#FFF;
	border:none;
    text-decoration: none;
}
.slick-slide a:active
{
	color:#FFF;
	border:none;
    text-decoration: none;
}
.slick-slide img 
{
	width: 100%;
}
.slick-slide .fa 
{
	/*font-size: 45px;
    display: block;
	margin-top:-5px;*/
	
	font-size: 55px;
    margin-top: 10px;
    padding: 5px 15px;
	-webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.slick-slide a:hover .fa 
{
    font-size: 60px;
	 -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
.slick-slide a:hover span
{
	font-size: 20px;
}
.slick-slide span 
{
	font-size: 18px;
    display: block;
	margin: 0px 5px;
	line-height:25px;
}
.slick-prev:before,
.slick-next:before {
	color: black;
}
.SecTitle
{
	float: right;
    margin: 10px 0;
}
.SecTitle span
{
	/*font-size: 20px;
    font-weight: bold;*/
	font-size: 16px !important;
    font-weight: bold !important;
    bottom: 0 !important;
    padding: 0 !important;
    background-color: transparent !important;
    color: #000 !important;
    height: 20px !important;
    line-height: 10px !important;
    min-height: 10px !important;
}
.clearfix
{
	width: 100%;
	margin: 35px 0px 25px 0px;
    float: right;
}
.events .pull-left
{
	    margin: 13px 25px;
}
.newsul
{
	width: 100%;
    margin: 0 auto;
	direction: rtl;
}
.newsul ul
{
	list-style: none;
    margin: 30px 0 0 0;
    padding: 0;
}
.newsul ul li
{
    width: 290px;
	max-width: 290px;
    height: 250px;
    max-height: 250px;
    margin-left: 15px;    
    float: right;
}
.newsul ul li:last-child
{
	margin-left: 0px; 
}

.newsul ul li .item img
{
	width: 100%;
    height: 100%;
}
.newsul ul li .item span
{
    display: block;
    margin: 0;
    position: absolute;
    bottom: 0px;
    /* right: 1px; */
    width: 290px;
    max-width: 290px;
	height: 60px;
	max-height: 60px;
    color: #fff;
    /* font-weight: bold; */
    /*background: #277200;*/
	    background-color: rgba(39,114,0,0.9);
    padding: 5px;
    text-align: center;
    font-size: 16px;
	overflow: hidden;
}
.pull-left {
    float: left;
    margin-top: 3px;
}
.Services {
    float: left;
  margin: 15px 5px;
}
.pull-right span
{
	font-size: 20px;
    font-weight: bold;
}
.pull-left a:link
{
	color:#000;
}
.pull-left a:hover
{
	color:#000;
}
.pull-left a:visited
{
	color:#000;
}
.categoriesul
{
	width: 100%;
    height: 250px;
    margin: 0 auto;
}
.categoriesul ul
{
	list-style: none;
    margin: 0;
    padding: 0;
}
.categoriesul ul.fixed
{
	list-style: none;
    margin: 30px 0;
    padding: 0;
}
.categoriesul ul li
{
	width: 290px;
    max-width: 290px;
    height: 250px;
    max-height: 250px;
    margin-left: 15px;
    float: right;
}
.categoriesul ul li .SecTitle
{
    float: none;
}
.categoriesul ul li:last-child
{
	margin-left: 0px;
}
.categoriesul ul li:hover span
{   
	text-decoration: none;
}
.categoriesul ul li .item img
{
	width: 100%;
    height: 100%;
}
.categoriesul ul li span
{
    display: block;
    margin: 0;
    position: relative;
    bottom: 35px;
    width: 100%;    
	line-height: 35px;
    height: 35px;
    max-height: 35px;
	min-height: 50px;
    color: #fff;
    font-weight: bold;
    background: #277200;
    padding: 5px;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
}

#footer
{
	width: 1200px;
    background-color: #333;
	display: block;
	margin-top: 20px;
	border-top: 5px #277200 solid;
}
.footerleft { margin-top:40px; padding:0 36px;float: right; }
.logofooter { margin-bottom:10px; font-size:20px; color:#fff; font-weight:700;}

.footerleft p { color:#fff; font-size:16px !important; font-family: 'Open Sans', sans-serif; margin-bottom:15px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:40px;    float: right;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li {    padding: 10px 0;
    font-size: 20px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#FFF; }

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 
 

 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { width: 1200px;
    min-height: 40px;
    background-color: #333;
    margin: 0 auto;}
 .copyright p { text-align:center; color:#FFF; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:12px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}
 

.blogShort{ border-bottom:1px solid #ddd;padding: 10px 5px;float: right;}
.add{background: #333; padding: 10%; height: 300px;}

.nav-sidebar { 
    width: 100%;
    padding: 8px 0; 
    border-right: 1px solid #ddd;
}
.nav-sidebar a {
    color: #333;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.nav-sidebar .active a { 
    cursor: default;
    background-color: #34ca78; 
    color: #fff; 
}
.nav-sidebar .active a:hover {
    background-color: #37D980;   
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}

.btn-blog {
    color: #3b5998;   
    border-radius:0;
    margin-bottom:10px;
	margin-top:0;
}
.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active,
.btn-blog.active,
.open .dropdown-toggle.btn-blog {
    color: #000;
    /*background-color:#34ca78;*/
    border-color: #34ca78;
}

 .margin10{        
 width: 130px;
    height: 120px;
    margin-left: 10px;
	}
 .NewsTitle
 {
	 padding: 5px 0px;
    color: #3b5998;
    font-weight: bold;
 }
 .NewsContent
 {
	min-height: 90px;
    max-height: 90px;
    margin-top: 10px;
    overflow: hidden;
 }
 .DrushimContent
 {
	min-height: 90px;
    margin-top: 10px;
 }
.NewsArticleTitle
{
	color: #3b5998;
	font-size:22px;
	text-align:center;
}
.img-responsive {
    margin: 0 auto;
    width: 80%;
    display: block;
}
.NewsArticleDate
{
    width: 100%;
    margin: 10px 0px
}
.NewsArticleContent
{
	padding:10px 10px !important;
	width:100%;
}
.contactuspage div
{
	padding: 10px 0px;
}

.services
{
	margin: 10px 0;
    padding: 0;
    text-align: center;
	
}
.services li
{
	display: inline;
	float: right;
    margin: 10px;
}
.services li div
{
	width: 200px;
    height: 160px;
    display: inline-block;
    margin: 10px 2px;
}
.services li div a
{
	color:#FFF;
	border:none;
    text-decoration: none;
}
.services li div a:hover
{
	color:#FFF;
	border:none;
   
}

.services li div a:visited
{
	color:#FFF;
	border:none;
    text-decoration: none;
}
.services li div a:active
{
	color:#FFF;
	border:none;
    text-decoration: none;
}
.services li div img 
{
	width: 100%;
}
.services li div .fa 
{
	/*font-size: 45px;
    display: block;
	margin-top:-5px;*/
	
	font-size: 58px;
    margin-top: 20px;
    padding: 5px 15px;
	-webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.services li div a:hover .fa 
{
    font-size: 58px;
	-webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
.services li div a:hover span
{
	font-size: 20px;
}
.services li div span 
{
	font-size: 20px;
    display: block;
	margin: 0px 5px;
	line-height:25px;
}
@media screen and (max-height: 450px) {
	.sidenav {padding-top: 15px;}
	.sidenav a {font-size: 18px;}
}

/* End Header + Menu */

@media (min-width: 768px)
{
	#header-bottom {
		
	}
	#hamburger {
		display: none;
	}
}
